recovery:
  state:
    round: 778
    hash: "5f28b68bd2b9b060ba84ce644fdaf10d2950a6258a2ecdfb7749f192ecea010d6005f3e9986331d52ee18f10ecaedba4"
    timestamp: "2025-12-01T18:35:50.682712589Z"
  bootstrap: null
  package: null
  stream: null
